Newswatcher For OS X 10.1

SteveD

macrumors newbie
Original poster
Apr 17, 2006
7
0
OS X 10.1

What specific Newswatcher goes w/OS X 10.1? The Newswatcher site is unclear and i wasted time downloading for a newer OS. I recently upgraded from OS9 and Newswatcher 212d0+ and hope that there's an upgrade.
 

SteveD

macrumors newbie
Original poster
Apr 17, 2006
7
0
MisterMe said:
the page said:
NewsWatcher-X runs under Mac OS X or with CarbonLib 1.0.4. or later

But that says nothing about the specific OS X and mine is 10.1.
I have CarbonLib 1.6 Does the right CarbonLib overrule the
wrong OS X?
 

MisterMe

macrumors G4
Jul 17, 2002
10,650
28
USA
SteveD said:
the page said:
NewsWatcher-X runs under Mac OS X or with CarbonLib 1.0.4. or later

But that says nothing about the specific OS X and mine is 10.1.
I have CarbonLib 1.6 Does the right CarbonLib overrule the
wrong OS X?
In the time that you wasted contemplating the ways that it might not work, you could have downloaded and tested the app for yourself. Download and test the app for yourself. Rarely does a MacOS X update render a well-written app inoperable.
 

SteveD

macrumors newbie
Original poster
Apr 17, 2006
7
0
MisterMe said:
In the time that you wasted contemplating the ways that it might not work, you could have downloaded and tested the app for yourself. Download and test the app for yourself. Rarely does a MacOS X update render a well-written app inoperable.
Yes, it was much quicker and easier than I thought. Thanks. Now I dont have to tediously open OS9.

I used Decoder 2.1 in my now old OS9 Newswatcher. Is it useful in my new
223b2?